READBOOTLOG(1)

NOMBRE
readbootlog - show contents of the boot log, stripping away control characters

SINOPSIS
readbootlog [-h] [-f archivo]

DESCRIPCIÓN
readbootlog is a tool for reading the boot log (by default /var/log/boot). The program strips away control characters and non-human readable contents from the log file. Output is dumped to the terminal where it can be piped or redirected to a file.

OPCIONES

-f archivo
    Tells readbootlog to use a specific file instead of /var/log/boot.

-h  Displays a brief help message.

ARCHIVOS
/var/log/boot

AUTOR
Jesse Smith (jsmith@resonatingmedia.com)

VÉASE TAMBIÉN
bootlogd(8)